@ECHO OFF
SET NEWLINE=^& echo.
FIND /C /I "www.evaer.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^0.0.0.0 www.evaer.com>>%WINDIR%\system32\drivers\etc\hosts
CLS
ECHO.
ECHO. Hosts file patched! :)
PAUSE >NUL
EXIT